﻿body
{
	background-image: url(images/back.png);
	margin-top: 5px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 10pt;
	line-height: 1.25;
	background-attachment: fixed;
}


a:hover
{
	color: #9B0F0E;
}

a
{
	color: #0B3772;
}


.PageHeading
{
    font-weight: bold;
    background-repeat: repeat-x;
    padding-top: 5px;
    padding-left: 10px;
    color: #328738;
    font-family: 'Times New Roman' , Times, serif;
    font-size: 18px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #335791;
}

   .TableHeader
{
    font-weight: bold;
    border-bottom: black 1px solid;
    border-bottom-color: #C0C0C0;
    color: #333;
}

   .SideModule
{
    height: 50px;
    background-image: url('images/container_top_1.png');
    background-repeat: repeat-x;
    text-align: center;
    padding-bottom: 10px;
    padding-left: 5px;
    padding-right: 10px;
    width: 189px;
}

   .SideModule_2
{
	height: 50px;
	background-image: url('images/container_top_2.png');
	background-repeat: repeat-x;
	text-align: center;
	padding-bottom: 10px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 30px;
	width: 189px;
}

   .SideModuleBottom
{
	background-position: top;
	height: 14px;
	//* background-image: url('images/container_bottom.jpg'); *//
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

  .SideModuleHeading
{
	font-size: 12px;
	padding-bottom: 10px;
	color: #0B3772;
	padding-top: 5px;
	font-weight: bold;
	text-align: left;
}

   .SideModuleWrapper
{
    width: 189px;
   
}